.u-section-1 .u-sheet-1 {
  min-height: 1163px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 639px;
  background-image: url("images/518Z6WvKkL.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 674px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 0 0 14px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 19px 26px 0 19px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 45px 42px 0 35px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 29px auto 0 103px;
}

.u-section-1 .u-gallery-1 {
  height: 324px;
  margin-top: 66px;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 66px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-1 .u-image-1 {
    min-height: 527px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 45px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 3px;
  }

  .u-section-1 .u-gallery-1 {
    height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-1 {
    min-height: 368px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 103px;
    margin-left: -359px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-right: 378px;
    margin-left: -359px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -78px;
    margin-bottom: -301px;
    margin-left: 32px;
    padding: 10px 30px;
  }

  .u-section-1 .u-gallery-1 {
    height: 684px;
    margin-top: 367px;
    margin-bottom: 29px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3976px;
  }

  .u-section-1 .u-image-1 {
    min-height: 552px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 1539px;
    margin-bottom: -90px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2120px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-image-1 {
    min-height: 348px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 23px;
    margin-bottom: -110px;
    margin-left: 20px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1047px;
    width: 312px;
    margin: 133px auto 24px;
  }
}